## r-cran-readbrukerflexdata 1.7

=== DESCRIPTION ===
Package: readBrukerFlexData
Version: 1.7
Date: 2013-08-10
Title: Reads mass spectrometry data in Bruker *flex format
Authors@R: person("Sebastian", "Gibb", role=c("aut", "cre"),
    email="mail@sebastiangibb.de")
Depends: R (>= 2.15.0)
Suggests: MALDIquant (>= 1.0)
Description: Reads data files acquired by MALDI-TOF MS on Bruker Daltonics
    machines of the *flex series.
License: GPL (>= 3)
URL: http://strimmerlab.org/software/maldiquant/
        https://github.com/sgibb/readBrukerFlexData/
BugReports: https://github.com/sgibb/readBrukerFlexData/issues/
LazyLoad: yes
Collate: 'cpSpecHpcMzXml-data.R' 'double2singlePrecision-functions.R'
        'grepAcquValue-functions.R' 'hpc-functions.R'
        'mqReadBrukerFlex-functions.R' 'package.R'
        'readAcquFile-functions.R' 'readBrukerFlexDir-functions.R'
        'readBrukerFlexFile-functions.R' 'readFidFile-functions.R'
        'sampleName-functions.R' 'tof2mass-functions.R'
Packaged: 2013-08-10 15:32:47 UTC; sebastian
Author: Sebastian Gibb [aut, cre]
Maintainer: Sebastian Gibb <mail@sebastiangibb.de>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-08-10 18:13:34

## r-cran-readbrukerflexdata 1.5

=== debian/changelog ===
r-cran-readbrukerflexdata (1.5-1) unstable; urgency=low

  * Initial release by Sebastian Gibb <sgibb.debian@gmail.com> 
    (Closes: #693738).
  
  * Uploaded by Filippo Rusconi <lopippo@debian.org>.

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Sun, 11 Nov 2012 10:44:00 +0100

=== debian/control ===
Source: r-cran-readbrukerflexdata
Section: gnu-r
Priority: optional
Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
Uploaders: Filippo Rusconi <lopippo@debian.org>
Build-Depends: debhelper (>= 8), r-base-dev (>= 2.14.0)
Standards-Version: 3.9.3
Homepage: http://cran.r-project.org/web/packages/readBrukerFlexData/index.html

Package: r-cran-readbrukerflexdata
Architecture: any
Suggests: r-cran-maldiquant
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package to read Bruker Daltonics *flex format files
 The readBrukerFlexData package reads data files acquired by MALDI-TOF MS on
 Bruker Daltonics machines of the *flex series.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-readbrukerflexdata package
# Copyright 2012 by Sebastian Gibb <sgibb.debian@gmail.com>

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

PACKAGE := $(shell dpkg-parsechangelog | sed -n 's/^Source: *//p')
CRANVERSION ?= $(shell uscan --no-conf --dehs | sed -n 's/.*<upstream-version>\([0-9.]\+\)<\/upstream-version>.*/\1/p')
RVERSION := $(shell grep "Depends: R" DESCRIPTION | sed 's/.*(\([><= 0-9.]\+\)).*/\1/')
RLIB := usr/lib/R/site-library

%:
	dh $@ 

override_dh_clean:
	dh_clean
	sed "s/@R_DEPENDS_VERSION@/${RVERSION}/" debian/control.in > debian/control

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_install:
	## create target directory
	dh_installdirs ${RLIB}

	## use debian/${PACKAGE}.substvars to support debian/control ${R:Depends}
	echo "R:Depends=r-base-core (${RVERSION})" >> debian/${PACKAGE}.substvars

	## install r package
	R CMD INSTALL --library=${CURDIR}/debian/${PACKAGE}/${RLIB} --clean .

	## remove LICENSE file
	rm -rf ${CURDIR}/debian/${PACKAGE}/${RLIB}/*/LICENSE

get-orig-source:
	## download newest ${PACKAGE} from CRAN
	uscan --no-conf --force-download --no-symlink --destdir ../tarballs

## r-cran-readbrukerflexdata 1.6.3

=== debian/changelog ===
r-cran-readbrukerflexdata (1.6.3-1) unstable; urgency=low

  * New upstream release.

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Sun, 28 Apr 2013 21:12:31 +0200

r-cran-readbrukerflexdata (1.6.1-2) unstable; urgency=low

  * debian/control: update Standards-Version

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Thu, 28 Mar 2013 10:33:04 +0100

r-cran-readbrukerflexdata (1.6.1-1) unstable; urgency=low

  * New upstream release.

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Thu, 28 Mar 2013 09:47:40 +0100

r-cran-readbrukerflexdata (1.6-1) unstable; urgency=low

  * New upstream release.

  * Uploaded by Filippo Rusconi <lopippo@debian.org>.

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Thu, 13 Dec 2012 16:50:23 +0100

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
 Uploaders: Filippo Rusconi <lopippo@debian.org>
 Build-Depends: debhelper (>= 8), r-base-dev (>= 2.14.0)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://cran.r-project.org/web/packages/readBrukerFlexData/index.html
+Vcs-Git: git://git.debian.org/git/debichem/packages/r-cran-readbrukerflexdata.git
+Vcs-Browser: http://git.debian.org/?p=debichem/packages/r-cran-readbrukerflexdata.git
 
 Package: r-cran-readbrukerflexdata
 Architecture: any

## r-cran-readbrukerflexdata 1.7

=== debian/changelog ===
r-cran-readbrukerflexdata (1.7-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - use canonical URI in Vcs-Git/Vcs-Browser.
    - set debhelper (>= 9)
  * Uploaded by Filippo Rusconi <lopippo@debian.org>.

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Wed, 28 Aug 2013 13:42:19 +0200

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
 Uploaders: Filippo Rusconi <lopippo@debian.org>
-Build-Depends: debhelper (>= 8), r-base-dev (>= 2.14.0)
+Build-Depends: debhelper (>= 9), r-base-dev (>= 2.15.0)
 Standards-Version: 3.9.4
 Homepage: http://cran.r-project.org/web/packages/readBrukerFlexData/index.html
-Vcs-Git: git://git.debian.org/git/debichem/packages/r-cran-readbrukerflexdata.git
-Vcs-Browser: http://git.debian.org/?p=debichem/packages/r-cran-readbrukerflexdata.git
+Vcs-Git: git://anonscm.debian.org/debichem/packages/r-cran-readbrukerflexdata.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debichem/packages/r-cran-readbrukerflexdata.git
 
 Package: r-cran-readbrukerflexdata
 Architecture: any

## r-cran-readbrukerflexdata 1.8

=== DESCRIPTION ===
Package: readBrukerFlexData
Version: 1.8
Date: 2014-09-26
Title: Reads mass spectrometry data in Bruker *flex format
Authors@R: person("Sebastian", "Gibb", role=c("aut", "cre"),
    email="mail@sebastiangibb.de")
Depends: R (>= 2.15.0)
Description: Reads data files acquired by MALDI-TOF MS on Bruker Daltonics
    machines of the *flex series.
License: GPL (>= 3)
URL: http://strimmerlab.org/software/maldiquant/
        https://github.com/sgibb/readBrukerFlexData/
BugReports: https://github.com/sgibb/readBrukerFlexData/issues/
LazyLoad: yes
Packaged: 2014-09-27 11:18:38 UTC; sebastian
Author: Sebastian Gibb [aut, cre]
Maintainer: Sebastian Gibb <mail@sebastiangibb.de>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-09-27 14:08:38

=== debian/changelog ===
r-cran-readbrukerflexdata (1.8-1) unstable; urgency=low

  [ The Debichem Group ]
  * New upstream release.
  * debian/control.in: set Standards-Version to 3.9.5.

  [ Filippo Rusconi ] <lopippo@debian.org>
  * Upload.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 30 Sep 2014 09:39:28 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
 Uploaders: Filippo Rusconi <lopippo@debian.org>
 Build-Depends: debhelper (>= 9), r-base-dev (>= 2.15.0)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://cran.r-project.org/web/packages/readBrukerFlexData/index.html
 Vcs-Git: git://anonscm.debian.org/debichem/packages/r-cran-readbrukerflexdata.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debichem/packages/r-cran-readbrukerflexdata.git

=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 RLIB := usr/lib/R/site-library
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_clean:
 	dh_clean
@@ -31,9 +31,6 @@
 	## install r package
 	R CMD INSTALL --library=${CURDIR}/debian/${PACKAGE}/${RLIB} --clean .
 
-	## remove LICENSE file
-	rm -rf ${CURDIR}/debian/${PACKAGE}/${RLIB}/*/LICENSE
-
 get-orig-source:
 	## download newest ${PACKAGE} from CRAN
 	uscan --no-conf --force-download --no-symlink --destdir ../tarballs

## r-cran-readbrukerflexdata 1.8.1

=== debian/changelog ===
r-cran-readbrukerflexdata (1.8.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in: set Standards-Version to 3.9.6.
  * Replace own build script by a cdbs based one:
    - debian/control.in: removed.
    - debian/control: add cdbs to Build-Depends.
    - debian/rules: use cdbs based build script.
  * Upload by Filippo Rusconi <lopippo@debian.org>.

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 24 Nov 2014 21:00:49 +0100

## r-cran-readbrukerflexdata 1.8.2

=== debian/changelog ===
r-cran-readbrukerflexdata (1.8.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in: set Standards-Version to 3.9.6.
  * Replace own build script by a cdbs based one:
    - debian/control.in: removed.
    - debian/control: add cdbs to Build-Depends.
    - debian/rules: use cdbs based build script.
  * debian/copyright:
      - Change GPL-3 to GPL-3+.
      - Remove duplicated license text.

  * Upload by Filippo Rusconi <lopippo@debian.org>

 -- Filippo Rusconi <lopippo@debian.org>  Thu, 02 Jul 2015 16:41:23 +0200

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
 Uploaders: Filippo Rusconi <lopippo@debian.org>
-Build-Depends: debhelper (>= 9), r-base-dev (>= 2.15.0)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), cdbs, r-base-dev (>= 2.15.0)
+Standards-Version: 3.9.6
 Homepage: http://cran.r-project.org/web/packages/readBrukerFlexData/index.html
 Vcs-Git: git://anonscm.debian.org/debichem/packages/r-cran-readbrukerflexdata.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debichem/packages/r-cran-readbrukerflexdata.git

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-readbrukerflex package
# Copyright 2014 by Sebastian Gibb <sgibb.debian@gmail.com>
include /usr/share/R/debian/r-cran.mk

DEB_INSTALL_DOCS_ALL :=
DEB_INSTALL_CHANGELOGS_ALL := NEWS

get-orig-source:
	## download newest version from CRAN
	uscan --no-conf --force-download --no-symlink --destdir ../tarballs

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/readBrukerFlexData_([\d\.]*).tar.gz

## r-cran-readbrukerflexdata 1.8.3

=== debian/changelog ===
r-cran-readbrukerflexdata (1.8.3-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Gibb ]
  * New upstream release.
  * debian/control:
    - Set Standards-Version to 3.9.8.
    - Use secure canonical URL in Homepage.
    - Use secure https URLs in Vcs-Git and Vcs-Browser.

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Convert to dh-r
  * Architecture: all
  * debhelper 10
  * Update d/copyright
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2016 15:23:25 +0100

=== debian/control ===
Source: r-cran-readbrukerflexdata
Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
Uploaders: Filippo Rusconi <lopippo@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/r-cran-readbrukerflexdata.git
Vcs-Git: https://anonscm.debian.org/git/debichem/packages/r-cran-readbrukerflexdata.git
Homepage: https://cran.r-project.org/package=readBrukerFlexData

Package: r-cran-readbrukerflexdata
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package to read Bruker Daltonics *flex format files
 The readBrukerFlexData package reads data files acquired by MALDI-TOF MS on
 Bruker Daltonics machines of the *flex series.

## r-cran-readbrukerflexdata 1.8.5

=== DESCRIPTION ===
Package: readBrukerFlexData
Version: 1.8.5
Date: 2017-04-22
Title: Reads Mass Spectrometry Data in Bruker *flex Format
Authors@R: person("Sebastian", "Gibb", role=c("aut", "cre"),
    email="mail@sebastiangibb.de")
Depends: R (>= 3.3.0)
Description: Reads data files acquired by Bruker Daltonics' matrix-assisted
    laser desorption/ionization-time-of-flight mass spectrometer of the *flex
    series.
License: GPL (>= 3)
URL: http://strimmerlab.org/software/maldiquant/
        https://github.com/sgibb/readBrukerFlexData/
BugReports: https://github.com/sgibb/readBrukerFlexData/issues/
LazyLoad: yes
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-04-22 14:54:43 UTC; sebastian
Author: Sebastian Gibb [aut, cre]
Maintainer: Sebastian Gibb <mail@sebastiangibb.de>
Repository: CRAN
Date/Publication: 2017-04-22 16:20:33 UTC

=== debian/changelog ===
r-cran-readbrukerflexdata (1.8.5-1) unstable; urgency=low

  [ Sebastian Gibb ]
  * New upstream release.
  * debian/control:
    - Add Sebastian Gibb to Uploaders.

  [ Andreas Tille ]
  * Standards-Version: 4.1.0
  * Add debian/README.source to document binary data files

 -- Sebastian Gibb <sgibb.debian@gmail.com>  Fri, 29 Sep 2017 20:08:12 +0200

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: r-cran-readbrukerflexdata
 Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
-Uploaders: Filippo Rusconi <lopippo@debian.org>
+Uploaders: Filippo Rusconi <lopippo@debian.org>,
+           Sebastian Gibb <sgibb.debian@gmail.com>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/r-cran-readbrukerflexdata.git
 Vcs-Git: https://anonscm.debian.org/git/debichem/packages/r-cran-readbrukerflexdata.git
 Homepage: https://cran.r-project.org/package=readBrukerFlexData

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/readBrukerFlexData_([\d\.]*).tar.gz

## r-cran-readbrukerflexdata 1.9.0

=== debian/changelog ===
r-cran-readbrukerflexdata (1.9.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Andreas Tille ]
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jun 2022 11:13:21 +0200

r-cran-readbrukerflexdata (1.8.5-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 11:53:35 +0200

r-cran-readbrukerflexdata (1.8.5-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:58:28 +0200

=== debian/control ===
Source: r-cran-readbrukerflexdata
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Filippo Rusconi <lopippo@debian.org>,
           Sebastian Gibb <sgibb.debian@gmail.com>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-readbrukerflexdata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-readbrukerflexdata.git
Homepage: https://cran.r-project.org/package=readBrukerFlexData
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-readbrukerflexdata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package to read Bruker Daltonics *flex format files
 The readBrukerFlexData package reads data files acquired by MALDI-TOF MS on
 Bruker Daltonics machines of the *flex series.

## r-cran-readbrukerflexdata 1.9.1

=== debian/changelog ===
r-cran-readbrukerflexdata (1.9.1-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 19:34:37 +0200

## r-cran-readbrukerflexdata 1.9.2

=== DESCRIPTION ===
Package: readBrukerFlexData
Version: 1.9.2
Date: 2024-01-22
Title: Reads Mass Spectrometry Data in Bruker *flex Format
Authors@R: 
    c(
        person(
            "Sebastian", "Gibb", role = c("aut", "cre"),
            email = "mail@sebastiangibb.de",
            comment = c(ORCID = "0000-0001-7406-4443")
        ),
        person("Samuel", "Granjeaud", role = "ctb"),
        person("Alan", "Race", role = "ctb",
            email = "alan.race@uni-marburg.de",
            comment = c(ORCID = "0000-0001-8996-2641")
        )
    )
Depends: R (>= 3.3.0)
Suggests: testthat
Description: Reads data files acquired by Bruker Daltonics' matrix-assisted
    laser desorption/ionization-time-of-flight mass spectrometer of the *flex
    series.
License: GPL (>= 3)
URL: https://strimmerlab.github.io/software/maldiquant/,
        https://github.com/sgibb/readBrukerFlexData/
BugReports: https://github.com/sgibb/readBrukerFlexData/issues/
LazyLoad: yes
RoxygenNote: 7.3.0
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2024-01-22 21:08:45 UTC; sebastian
Author: Sebastian Gibb [aut, cre] (<https://orcid.org/0000-0001-7406-4443>),
  Samuel Granjeaud [ctb],
  Alan Race [ctb] (<https://orcid.org/0000-0001-8996-2641>)
Maintainer: Sebastian Gibb <mail@sebastiangibb.de>
Repository: CRAN
Date/Publication: 2024-01-22 21:40:02 UTC

=== debian/changelog ===
r-cran-readbrukerflexdata (1.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 31 Jan 2024 22:03:26 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-readbrukerflexdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-readbrukerflexdata.git
 Homepage: https://cran.r-project.org/package=readBrukerFlexData
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat
Restrictions: allow-stderr

## r-cran-readbrukerflexdata 1.9.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: readBrukerFlexData
-Version: 1.9.2
-Date: 2024-01-22
+Version: 1.9.3
+Date: 2024-10-02
 Title: Reads Mass Spectrometry Data in Bruker *flex Format
 Authors@R: 
     c(
@@ -25,13 +25,13 @@
         https://github.com/sgibb/readBrukerFlexData/
 BugReports: https://github.com/sgibb/readBrukerFlexData/issues/
 LazyLoad: yes
-RoxygenNote: 7.3.0
+RoxygenNote: 7.3.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2024-01-22 21:08:45 UTC; sebastian
+Packaged: 2024-10-02 21:01:19 UTC; sebastian
 Author: Sebastian Gibb [aut, cre] (<https://orcid.org/0000-0001-7406-4443>),
   Samuel Granjeaud [ctb],
   Alan Race [ctb] (<https://orcid.org/0000-0001-8996-2641>)
 Maintainer: Sebastian Gibb <mail@sebastiangibb.de>
 Repository: CRAN
-Date/Publication: 2024-01-22 21:40:02 UTC
+Date/Publication: 2024-10-02 21:20:02 UTC

=== debian/changelog ===
r-cran-readbrukerflexdata (1.9.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 10 Oct 2024 08:56:54 +0900

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-readbrukerflexdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-readbrukerflexdata.git
 Homepage: https://cran.r-project.org/package=readBrukerFlexData
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
